/*---------------------------------------------------------------------------------

 Theme Name:   UPR CC
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

input:focus-visible,
button:focus-visible,
a[role="tab"]:focus-visible,
a[role="link"]:focus-visible {
	outline: 2px solid currentColor;
}

.nav li:focus-within > ul,
.nav li > a:focus-visible + ul {
	opacity: 1;
	visibility: visible;
}

.jw_post_loop .et_pb_ajax_pagination_container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	gap: 1.5rem;
}

.jw_sidebar_category .et_pb_widget .current-cat a {
	color: #333333 !important;
	cursor: default !important;
}

.swiper-carousel {
	--swiper-navigation-size: 36px;
	--swiper-theme-color: #fff;
}

.swiper-carousel .swiper-slide.et_pb_post {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-content: center;
	background: #000;
	min-height: 360px;
	height: 80vh;
	max-height: 560px;
	margin-bottom: 0;
	font-size: 1.25rem;
	line-height: 2rem;
	padding: 2.25rem;
	text-shadow: 0 0 1rem rgba(0,0,0,0.5);
}


.swiper-carousel .entry-featured-image-url {
	position: static;
}

.swiper-carousel .entry-featured-image-url img {
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.66666;
	z-index: -1;
}

.swiper-carousel a.more-link {
	display: inline-block;
	color: #FFFFFF;
	border-width: 0px;
	border-radius: 100px;
	background-color: #0368D9;
	padding-top: 0.5em;
	padding-right: 2em;
	padding-bottom: 0.4em;
	padding-left: 2em;
	margin-top: 1em;
	text-shadow: none;
}